/******** General tags ********/
body{
	color:#333;
	line-height:1.2em;
	padding:0;
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10pt;
	background-color: #ffffff;
	background-image: url(images/background3.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

a{
	text-decoration:none;
	color:#004DA5;
}

a:hover{
	color: #004DA5;
	text-decoration: underline;
	
}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}

h1{
	font-size:18pt;
	color:#004DA5;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 15px;
	line-height: 40px;
	text-align: left;
}

h1 a{text-transform:none; color:#4088b8;}

h2{
	font-size:1.4em;
	color:#004DA5;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 1px 1px 1px #9890C1;
	border-bottom-color: #F6F5BF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	background-image: url(images/cornerTR6.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

h3{
	font-size:1.2em;
	font-weight:normal;
	color:#004DA5;
	margin:10px 0 8px 0;
	padding:1px 2px 2px 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9890c1;
}

blockquote{
	font-size:10pt;
	border:1px solid #004DA5;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
	margin-right: 3px;
	margin-bottom: 20px;
	margin-left: 3px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}

/******** Main wrap ********/
#wrap{
	color:#000;
	width:970px;
	margin:10px auto;
	padding:0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header{
	margin:0;
	background-color: #FFF;
}

#toplinks{text-align:right; padding:5px 2px 2px 3px;}

#slogan{
font-size:1.5em;
color:#808080;
font-weight:bold;
letter-spacing:-1px;
margin:15px 0px 20px 35px;
line-height:1.2em;
}

/******** sidebar ********/
#sidebar{
	float:left;
	width:195px;
	color: #FFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#sidebar ul{
list-style:none;
font-size:0.9em;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
list-style:none;
margin:0 0 4px 0;
padding:0;
}

#sidebar li a{
font-size:1.2em;
font-weight:bold;
padding:2px;
}

#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{
	margin:3px 0px 8px 0px;
	color: #004DA5;
}

/******** Content variations ********/
#content{
	line-height:1.5em;
	width:750px;
	float:right;
	text-align:left;
	margin:0;
	padding:0;
	list-style-type: disc;
}

#contentalt{
line-height:1.5em;
width:750px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
	clear:both;
	text-align:right;
	color:#006;
	font-size:0.9em;
	margin:0 auto;
	padding:8px 0;
	line-height:1.6em;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F6F5BF;
}

#footer p{margin:0; padding:0;}
#footer a{
	color:#006;
}
#wrap #footer hover {
	color: #004DA5;
	text-decoration: underline;
}


/******** Various classes ********/
.box{
color:#ffffff;
font-size:0.9em;
background-color:#4088b8;
border:1px solid #c8c8c8;
line-height:1.3em;
padding:5px 5px 5px 8px;
}

.box a{color:#f0f0f0;}
.left{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.blue{
	color:#433A8D;
}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear:both;}
.hide{display:none;}
.fade{color:#c8c8c8;}
.gray{color:#808080;}

.photo{
	border:1px solid #FFF;
	padding:2px;
	background-color:#ffffff;
	margin:6px 18px 2px 5px;
}
#logo {
}
h2Side {
	font-size:1.4em;
	color:#FFF;
	padding:0 2px 2px 5px;
	margin:0 0 10px 0;
	letter-spacing:-1px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #9890C1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#sidebar h3 {
	color: #FFF;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-left: 4px;
	text-indent: 6px;
}
.nu {
	color: #433A8D;
}
